@font-face {
    font-family: 'Abril Fatface';
    src: url("Fonts/AbrilFatface-Regular.ttf") format('truetype');
}

@font-face {
    font-family: 'Sriracha';
    src: url("Fonts/Sriracha-Regular.ttf") format('truetype');
}

@font-face {
    font-family: 'Raleway';
    src: url("Fonts/Raleway-Regular.ttf") format('truetype');
}

html {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-family: Raleway, sans-serif;
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    line-height: 1;
    background-color: #FBFCF7;
    width: 100%;
    height: 100%;
}

main {
    padding: 0;
    margin: 0;
}

div {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

span {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

applet {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

object {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

iframe {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

h1 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

h2 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

h3 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

h4 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

h5 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

h6 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

p {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

blockquote {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    quotes: none;
}

pre {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

a {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

abbr {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

acronym {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

address {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

big {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

cite {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

code {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

del {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

dfn {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

em {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

ins {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

kbd {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

q {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    quotes: none;
}

s {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

samp {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

small {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

strike {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

strong {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

sub {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

sup {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

tt {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

var {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

b {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

u {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

i {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

center {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

dl {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

dt {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

dd {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

ol {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    list-style: none;
}

ul {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    list-style: none;
}

li {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

form {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

label {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

legend {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

table {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    border-collapse: collapse;
    border-spacing: 0;
}

caption {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

tbody {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

tfoot {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

thead {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

tr {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

th {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
}

aside {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
}

canvas {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

details {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
}

embed {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

figure {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
}

figcaption {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
    color: lightgray;
    text-align: center;
}

footer {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
    background-color: #000000;
    color: #DEDDDD;
    bottom: 0;
    width: 100%;
}

header {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
    background-color: #000000;
}

hgroup {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
}

menu {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
}

nav {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: flex;
    text-align: center;
    padding-bottom: 5px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

output {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

ruby {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

section {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: block;
}

summary {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

time {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

mark {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

audio {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

button {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;

}

blockquote:before, blockquote:after {
    content: '';
    content: none;
}

q:before, q:after {
    content: '';
    content: none;
}

header h1 {
    color: hsla(97, 61%, 21%, 1);
    text-align: center;
    font-size: 84px;
    font-family: 'Abril Fatface', Arial, sans-serif;
    padding: 20px;
    padding-bottom: 60px;
    letter-spacing: .02em;
}

nav li {
    display: inline-block;
    font-family: Arial;
}

.operational-disclaimer {
    font-size: 10px;
    width: 100%;
    text-align: center;
    font-family: Arial;
}

p {}

.nav-blocks-center {
    display: inline-block;
    margin: 0 auto;
    padding: 40px 20px 20px 20px;
}

.nav-blocks-right {
    margin-right: 10px;
    padding: 40px 20px 20px 20px;
}

.main-nav a {
    font-size: 17px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 25px 20px 20px 20px;
    color: #FCFBF7;
    font-family: Raleway, sans-serif;
    text-align: center;
    margin: 30px 10px 30px 10px;
    vertical-align: middle;
}

.main-nav a:hover {
    color: #224223;
}

.main-nav a:active {
    background-color: blue;
    color: white;
    border-bottom: none;
}

.summergate-sign {
    display: block;
    max-width: 100%;
    width: 100vw;
    height: auto;
    margin: 15px 0 0 0;
}

.welcome {
    text-align: center;
    padding: 25px;
    font-size: 36px;
    font-family: Raleway, sans-serif;
    text-transform: uppercase;
    margin-top: 20px;
}

.welcome h2 {
    text-align: center;
    font-weight: 700;
    font-size: 52px;
    text-decoration: underline;
    padding-bottom: 10px;
}

.welcome-and-mission {
    width: 100%;
}

.welcome-and-mission p {
    font-family: Raleway, sans-serif;
    font-size: 18px;
    text-align: center;
    position: center;
    width: 50%;
    margin: 0 auto 40px auto;
    line-height: 2rem;
}

.login-button {
    background-color: #000000;
    display: flex;
    box-shadow: none;
    color: #ABDAAC;
    font-family: Raleway, sans-serif;
    font-size: 18px;
}

.login-button:hover {
    cursor: pointer;
}

.user-image {
    padding: 0 10px 0 0;
}

.login {
    font-size: 20px;
    margin: 3px 0 0 0;
    text-align: center;
    vertical-align: middle;
}

.button {
    padding: 10px;
    border: 1px solid gray;
    box-shadow: darkgray 3px 3px;
    margin-right: 30px;
    border-radius: 10px;
    background-color: #ededed;
    color: black;
    text-decoration: none;
}

.button:hover {
    background-color: darkgray;
}

.button:active {
    background-color: black;
    color: white;
    box-shadow: darkgray 3px 3px inset;
}

.welcome-login {
    padding-right: 10px;
}

.form-title {
    font-size: 48px;
    text-decoration: none;
    text-align: center;
    padding: 25px;
    margin: 40px 20px;
}

.form-subheader {
    font-size: 32px;
    text-decoration: none;
    text-align: center;
    padding: 10px;
    margin: 40px 20px;
}

.pdf-download-link {
    font-size: 24px;
    text-align: center;
    font-family: Raleway, sans-serif;
    width: auto;
    background-color: #224223;
    color: #FFFFFF;
    padding: 10px 8px;
    margin: 20px 10px;
    border-radius: 20px;
    text-decoration: none;
}

.pdf-download-link:hover {
    background-color: #FFFFFF;
    color: #224223;
    border: 1px solid #224223;
}

.filebox {
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

h1 a {
    text-decoration: none;
    color: hsla(97, 61%, 21%, 1);
}

h1 a:visited {
    color: hsla(97, 61%, 21%, 1);
}

.hoa-information {
    padding: 20px;
    font-size: 14px;
    font-family: Verdana, sans-serif;
}

.hoa-name {
    padding: 10px 1px;
    font-size: 16px;
    font-weight: 700;
    margin-left: 10px;
}

.hoa-address {
    padding: 5px 1px;
    margin-left:  10px;
}

.hoa-email {
    padding: 5px 1px;
    margin-left: 10px;
}

a[href^="mailto:"] {
    color: #94ABFF;
    text-decoration: none;
}

a[href^="mailto:"]:hover {
    text-decoration: underline;
}

.hoa-phone {
    padding: 5px 1px;
    margin-left: 10px;
}

.contact-form {
    text-align: center;
    padding: 30px 20px 100px 20px;
    font-family: Raleway, sans-serif;
    background-color: #F3F6F4;
    border-radius: 30px;
    width: 50%;
}

.contact-form h1 {
    font-size: 36px;
    color: #224223;
    margin: 0 0 20px 0;
}

.contact-form input {
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    border: none;
}

.contact-form textarea {
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    border: none;
    max-width: 30%;
}

#submit-button {
    padding: 10px;
    margin: 10px;
    border-radius: 0;
    border: none;
    background-color: #000000;
    color: #FCFBF7;
    font-family: Raleway, sans-serif;
    font-size: 25px;
    width: 172px;
    height: 50px;
}

.contact-main {
    display: flex;
    justify-content: space-around;
    margin: 40px 5px;
    padding: 40px 0 0 0;
}

#contact-pic {
    width: 40%;
    height: auto;
    flex-grow: 0;
}

.login-page {
    display: flex;
    justify-content: center;
    width: 100%;
}

.login-main {
    display: flex;
    justify-content: space-around;
    margin: 50px 5px;
    padding: 90px 0;
    flex-direction: column;
    align-items: center;
    background-color: #F3F6F4;
    width: 50%;
    border-radius: 25px;
}

.login-main h1 {
    font-size: 36px;
    color: #224223;
    margin: 0 0 40px 0;
}

.login-main input {
    font-size: 18px;
    padding: 10px;
    margin: 0 0 0 0;
    border-radius: 10px;
    border: none;
    width: 100%;
}

.login-label {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.login-main label {
    font-size: 18px;
    padding: 0;
    margin: 0;
    border-radius: 10px;
    border: none;
    width: 100%;
}

.password-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #FFFFFF;
    width: 107%;
    border-radius: 10px;
    height: 80%;
    padding: 0 0 0 0;
}

.toggle-password {
    padding: 0 10px 0 10px;
}

.toggle-password:hover {
    cursor: pointer;
}

.login-button {
    background-color: #000000;
    box-shadow: none;
    color: #ABDAAC;
    font-family: Raleway, sans-serif;
    font-size: 18px;
}

.form-field {
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    border: none;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.signup-page {
    display: flex;
    justify-content: center;
    width: 100%;
}

.signup-form {
    display: flex;
    justify-content: space-around;
    margin: 50px 5px;
    padding: 90px 0;
    flex-direction: column;
    align-items: center;
    background-color: #F3F6F4;
    width: 50%;
    border-radius: 25px;
}

.signup-form h1 {
    font-size: 36px;
    color: #224223;
    margin: 0 0 40px 0;
}

.signup-form input {
    font-size: 18px;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    border: none;
    width: 90%;
}

.signup-form label {
    font-size: 18px;
    padding: 10px;
    margin: 20px 0 5px 30px;
    border-radius: 10px;
    border: none;
    width: 100%;
}

.signup-grouping {
    display: flex;
    justify-content: space-evenly;
}

.dropdown {
    border-radius: 10px;
    font-size: 18px;
    padding: 0;
    border: 0;
    margin: 0 20px 0 20px;
    height: 50px;
}